Subject: bug#20538: 24.4; Attempt to delete a surrogate minibuffer frame

From: martin rudalics <[email-masked]>
Date: Tue, 19 May 2015 11:42:34 +0200

>  > Yes, thanks, that would be better than the current phrase.  If the
 >  > buzzword "surrogate" appears also in the corresponding section of
 >  > the elisp manual, I might have never started this thread.

I updated the doc-string of `delete-frame' and the corresponding parts
of the Elisp manual in commit 448cacc..9a07af0.  Please have a look.

martin